<bugID>1339400<Summary>Remove leftover silhouette-40.svg file</Summary><Description>This file was introduced in bug 1123518, and the last reference was removed in bug 1184005.

http://searchfox.org/mozilla-central/search?q=silhouette-40.svg</Description></bugID>